@include keyframes(bounce) {
  0%,
  20%,
  50%,
  80%,
  100% {
    @include transform(translateY(0));
  }
  40% {
    @include transform(translateY(-30px));
  }
  60% {
    @include transform(translateY(-15px));
  }
}

body {
  background: black;
}

.arrow {
  position: absolute;
  margin-top: -20px;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, 0%);
  margin-left: -20px;
  width: 65px;
  height: 25px;
  background-image: url(https://www.championdistribution.co.nz/arrow_01_70.png);
  background-size: contain;
}

.bounce {
  @include animation(bounce 2s infinite);
}

.video-spread {
  overflow: hidden;
}
#bgvid {
  height: 680px;
  width: 100%;
  object-fit: cover;
}
